Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
__suio Struct Reference

## Data Fields
struct __siov * | uio_iov
int | uio_iovcnt
size_t | uio_resid

## Detailed Description

Definition at line 230 of file vsnprintf.c.

## Field Documentation

## ◆ uio_iov

struct __siov* __suio::uio_iov

Definition at line 231 of file vsnprintf.c.

## ◆ uio_iovcnt

int __suio::uio_iovcnt

Definition at line 232 of file vsnprintf.c.

## ◆ uio_resid

size_t __suio::uio_resid

Definition at line 233 of file vsnprintf.c.

The documentation for this struct was generated from the following file:

- vsnprintf.c